=== debian/control ===
Source: ros-kinetic-nao-moveit-config
Section: misc
Priority: extra
Maintainer: Surya Ambrose <surya.ambrose@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-nao-description
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-nao-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-joint-state-publisher, ros-kinetic-moveit-fake-controller-manager, ros-kinetic-moveit-planners-ompl, ros-kinetic-moveit-ros-move-group, ros-kinetic-moveit-ros-visualization, ros-kinetic-moveit-simple-controller-manager, ros-kinetic-nao-description, ros-kinetic-robot-state-publisher, ros-kinetic-xacro
Description: An automatically generated package with all the configuration and launch files for using the NAO robot with the MoveIt Motion Planning Framework
